/unpackage/
/.kiro/
node_modules
node-modules
/.vscode/
/node_modules/
**/dist/
**/node-modules/
server/admin-dist/*
server/data/*
server/data/logs/nginx/error.log
server/data/logs/nginx/access.log
/logs/
